.header_container .navigation li:hover {
	background-color: #525252;
}

.header_container .navigation li:hover ul { 
	display: block !important;
}

.logged_out .header_container .site_operations .navigation li:hover {
	background-color: #fff;
}

@media screen and (min-width: 1px) and (max-width: 1279px) {
	
	.header_container .navigation li.earnings_menu:hover {
		border-radius: 5px 0 0 0;
		-webkit-border-radius: 5px 0 0 0;
		-o-border-radius: 5px 0 0 0;
		-moz-border-radius: 5px 0 0 0;
	}
}
